Bug 509 - [FR] Increase font size
: [FR] Increase font size
Status: RESOLVED INVALID
Product: Websites
Classification: ROSA Infrastructure
Component: Bugzilla
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Pavel Shved
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 18:22 MSD by Postnikov Dmitry
Modified: 2012-07-17 11:50 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments
ggbg1 (229.01 KB, image/png)
2012-07-10 18:22 MSD, Postnikov Dmitry
Details
ggbg2 (213.01 KB, image/png)
2012-07-10 18:28 MSD, Postnikov Dmitry
Details
ggbg3 (212.73 KB, image/png)
2012-07-10 18:30 MSD, Postnikov Dmitry
Details
ggbgff1 (153.97 KB, image/png)
2012-07-10 18:32 MSD, Postnikov Dmitry
Details
the tab the screenshot I'd like to see of (217.83 KB, image/png)
2012-07-10 18:37 MSD, Pavel Shved
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-07-10 18:22:30 MSD
Created attachment 369 [details]
ggbg1

I would like to increase the font size of messages, upon receipt Bugs in the mail. On the big screens all fine, but on a netbook and a laptop is very small.
See att.
Comment 1 Pavel Shved 2012-07-10 18:25:29 MSD
Could you please attach a  screenshot of comments in this bug?
Comment 2 Postnikov Dmitry 2012-07-10 18:28:15 MSD
Created attachment 370 [details]
ggbg2
Comment 3 Pavel Shved 2012-07-10 18:28:53 MSD
No-no, I mean, how they look in the Bugzilla itself, not in the mail client.
Comment 4 Postnikov Dmitry 2012-07-10 18:30:53 MSD
Created attachment 371 [details]
ggbg3
Comment 5 Postnikov Dmitry 2012-07-10 18:32:40 MSD
Created attachment 372 [details]
ggbgff1
Comment 6 Pavel Shved 2012-07-10 18:37:41 MSD
Created attachment 373 [details]
the tab the screenshot I'd like to see of

Uh, I mean, how do the comments look in the bugzilla itself, not in mail!  Like, on the circled browser tab.
Comment 7 Pavel Shved 2012-07-10 18:38:08 MSD
Yes! Thank you!
Comment 8 Postnikov Dmitry 2012-07-12 15:15:58 MSD
I found a solution. In your browser settings (about:config), change the value "font.size.fixed.x-cyrilic" and "font.size.fixed.x-unicode" to 16. Since all the messages from Bagzilla is tagged <pre>.
Comment 9 Voice of the Ancient 2012-07-17 11:50:20 MSD
Other browsers have similar settings as well.
I don't think that changing themes in email messages is a good idea anyway, since it's very user-dependent.  Per-client configuration should work better.